 
 body {
    margin: 0px;
    padding: 0px;
    border: 0px;
    height: 3000px;
    overflow-x: hidden;
}


::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #4d7eb6;
    border-radius: 10px;
  }




 .title {
    height: 755px;

}

.carousal-item {
    position: relative;
    text-align: center;
    color: white;
    
  }


.centered {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  

.navigation {
    color:black
}


.social {
    height: 20px;

}

.social{

    transition: transform .2s; /* Animation */
    margin: 0 auto;
}

.social:hover {
    transform: scale(1.5);
  }

  .menu{
    transition: transform .2s; /* Animation */
    margin: 0 auto;
  }

  .menu:hover {
    transform: scale(1.5);
  }




  .ele1:hover {
        color: #ea191c;
    }


  .btn-primary{
    transition: transform .2s; /* Animation */
    margin:0 auto;
  }

  .btn-primary:hover {
    transform: scale(1.1);
  }


.title {
    padding-top: 200px;
    font-family: georgia;
    font-size: xxx-large;
    font-weight: bold;
    color: #ea191c;
    text-align: center;
}

.tagline {
    font-size: x-large;
    font-family: antiqua;
    color: black;
    font-weight: 75px;
}

.list {
    display: flex;
    padding-top: 5px;
    text-align: center;
}

ul li {
    display: inline;
}

ul li a {
    text-decoration: none;
}

a:hover {
    color: red;
}


.works{
  display:flex;
}





.white {
    color: darkslategray;
}

.bg {
    background-color: #c6e0f9;
}




.slide-in {
    opacity: 0;
    transform: translateX(-100%);
    transition: opacity 5s, transform 5s;
  }
  
  .slide-in.active {
    opacity: 1;
    transform: translateX(0);
  }

  

/* Added styles for scale-up animation */
.scale-up {
    transform: scale(0.7);
    opacity: 0;
    transition: transform 1s, opacity 1s;
}

.scale-up.active {
    transform: scale(1);
    opacity: 1;
}

.card-body{
    color:black;
    background-color:#c6e0f9;
    border-color: black;
        
}

.works{
    background-color: antiquewhite;
    
}



.footerbackground{
    background-color: black;
    color: white;
    height:300px;
    padding-left: 20px;
    padding-right: 20px;
}

.footer-back{
    align-content: end;

}
  
.contactdetail{
    color:white;
    padding-top: 30px;
}


footer {
    background-color: black;
    padding: 20px;
    color:#c6e0f9;
  }
  
  .footer-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .footer-top {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
  
  .logo {
    margin-right: 20px;
  }
  
  .logo img {
    width: 150px;
    height: 150px;
  }
  
  .company-info {
    flex: 1;
  }
  
  .company-info h2 {
    margin-top: 0;
  }
  
  .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
  }
  

  

  /* Responsive design */
  
  @media (max-width: 768px) {
   .footer-container {
      flex-direction: column;
    }
   .footer-top {
      flex-direction: column;
      align-items: flex-start;
    }
   .logo {
      margin-bottom: 20px;
    }
   .company-info {
      margin-bottom: 20px;
    }
   .footer-bottom {
      flex-direction: column;
      align-items: flex-start;
    }
  }
